KInterbasDB Python Database Module - README

All of the KInterbasDB documentation (including the installation guide,
usage guide, and change log) resides in the docs subdirectory.

Start with docs/index.html
